html {
    width: 100%;
}

body {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    position: relative;
    background-color: #ffffff;
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    overflow-x: hidden;
}

@media screen and (max-width: 300px) {
    body {
        width: 300px;
    }
}

h1,
h2,
h3,
h4,
h5,
h6 {
    padding: 0;
    margin: 30px 0 10px 0;
    color: #525252;
    font-family: "Libre Bodoni", sans-serif;
    font-weight: 400;
}

h1 {
    font-size: 2.8em;
}

h2 {
    font-size: 2.4em;
}

h3 {
    font-size: 2em;
}

h4 {
    font-size: 1.6em;
}

h5 {
    font-size: 1.2em;
}

h6 {
    font-size: 1em;
}

table {
    border-collapse: collapse;
    border-color: #cccccc;
}

table tr th {
    background-color: #525252;
    border-color: #adadad;
    color: #ffffff;
}

table tr td {
    border-color: #adadad;
}

img {
    border: 0;
}

hr {
    background-color: #adadad;
    border: 0;
    height: 1px;
}

iframe {
    border: 0;
}

.hide_meta {
    display: none;
}

.top_notice {
    width: 100%;
    height: auto;
    padding: 5px 0;
    margin: 0 auto;
    position: relative;
    display: none;
    clear: both;
}

.jump_anchor {
    display: block;
    position: relative;
    top: -100px;
    visibility: hidden;
}

.red_notice {
    width: calc(100% - 20px);
    height: auto;
    padding: 10px;
    margin: 10px auto;
    position: relative;
    display: table;
    clear: both;
    background-color: red;
    color: #ffffff;
    font-family: "Open Sans", sans-serif;
    text-align: center;
}

*:focus {
    outline: none;
}

.gen_btn {
    width: auto;
    height: auto;
    padding: 12px 35px 10px 35px;
    background-color: #fab22c;
    color: #141414;
    font-size: 1.1em;
    font-weight: 700;
    font-family: 'Libre Bodoni', serif;
    text-transform: uppercase;
    border-radius: 4px;
    border: 0;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
}

.gen_btn:hover {
    background-color: #da9c2a;
}

@media only screen and (max-width: 440px) {
    .gen_btn {
        width: 100%;
    }
}

.gen_btn_right {
    float: right;
}

.gen_btn.disabled {
    background-color: #ccc;
    /* Grey out the button */
    cursor: not-allowed;
    /* Show a not-allowed cursor */
}

/* MAIN LOGO */
.logo {
    width: auto;
    height: auto;
    padding: 10px 0 0 0;
    margin: 0;
    position: absolute;
    top: 0;
    left: 5%;
    z-index: 1002;
}

@media screen and (max-width: 1080px) {
    .logo {
        left: 20px;
    }
}

.logo.sticky {
    height: 40px;
    padding: 5px 0 0 0;
    position: fixed;
}

@media screen and (max-width: 560px) {
    .logo.sticky {
        padding: 10px 0 0 0;
    }
}

.logo_main {
    width: auto;
    height: 180px;
    display: table;
    transition: all 0.3s ease-in-out;
}

@media screen and (max-width: 1200px) {
    .logo_main {
        height: 160px;
    }
}

@media screen and (max-width: 1080px) {
    .logo_main {
        height: 120px;
    }
}

@media screen and (max-width: 560px) {
    .logo_main {
        height: 100px;
    }
}

.logo_main.sticky {
    height: 70px;
}

@media screen and (max-width: 560px) {
    .logo_main.sticky {
        height: 80px;
    }
}

.logo_no_slider .logo_main {
    height: 120px;
}

@media screen and (max-width: 560px) {
    .logo_no_slider .logo_main {
        height: 100px;
    }
}

.logo_no_slider.sticky .logo_main {
    height: 70px;
}

@media screen and (max-width: 560px) {
    .logo_no_slider.sticky .logo_main {
        height: 80px;
    }
}

/* INFO BAR */
.info_bar {
    width: calc(100% - 10%);
    height: 60px;
    padding: 0 5%;
    margin: 0 auto;
    position: relative;
    clear: both;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: right;
    overflow: hidden;
    background-color: #2b2b2b;
}

.info_bar.sticky {
    display: none;
}

@media screen and (max-width: 1080px) {
    .info_bar {
        width: calc(100% - 40px);
        padding: 0 20px;
    }
}

@media screen and (max-width: 560px) {
    .info_bar {
        display: none;
    }
}

.contact_holder {
    width: auto;
    height: auto;
    padding: 0;
    margin: 0 0 0 30px;
    position: relative;
    clear: none;
    float: right;
    color: #ffffff;
    font-size: 15px;
}

.contact_holder a,
.contact_holder a:visited {
    color: #ffffff;
    text-decoration: none;
    transition: all 0.63s ease-in-out;
}

.contact_holder a:hover,
.contact_holder a:visited:hover {
    color: #c4c4c4;
}

.contact_holder i {
    color: #fab22c;
}

.socials i {
    margin: 0 2px;
    transition: all 0.3s ease-in-out;
}

.socials i:hover {
    transform: scale(1.2, 1.2);
    z-index: 2;
}

@media screen and (max-width: 767px) {
    .socials {
        display: none;
    }
}

/* NAVIGATION BAR */
.navigation_bar {
    width: calc(100% - 10%);
    height: 80px;
    padding: 0 5%;
    margin: 0;
    position: relative;
    clear: both;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: right;
    background-color: #141414;
    z-index: 1001;
}

@media screen and (max-width: 1080px) {
    .navigation_bar {
        width: calc(100% - 40px);
        padding: 0 20px;
    }
}

@media screen and (max-width: 560px) {
    .navigation_bar {
        height: 120px;
    }
}

@media screen and (max-width: 560px) {
    .navigation_bar.sticky {
        height: 100px;
    }
}

.navigation_bar.sticky {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
}

.navigation_bar.sticky + .content {
    padding-top: 140px;
}

.is-active {
    color: #fab22c !important;
}

@media screen and (max-width: 1080px) {
    .is-active {
        color: #c4c4c4 !important;
    }
}

.link_no_click {
    pointer-events: none;
}

@media screen and (max-width: 1080px) {
    .link_no_click {
        pointer-events: all;
    }
}

/* SLIDER IMAGES */
.slider {
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0 auto;
    display: table;
    position: relative;
    clear: both;
    z-index: 1;
    overflow-x: hidden;
}

.slider_holder {
    width: 100%;
    height: 100%;
    padding: 0;
    background: no-repeat scroll;
    position: relative;
    display: table-cell;
    clear: both;
    background-size: cover !important;
}

.bxslider {
    width: 100%;
    padding: 0;
    margin: 0;
}

@media screen and (max-width: 767px) {
    .bxslider {
        padding-bottom: 70% !important;
    }
}

@media screen and (max-width: 560px) {
    .bxslider {
        padding-bottom: 80% !important;
    }
}

.slider_info {
    width: 70%;
    height: auto;
    padding: 0;
    margin: 50px;
    position: absolute;
    z-index: 2;
}

@media screen and (max-width: 1080px) {
    .slider_info {
        width: calc(80% - 100px);
    }
}

@media screen and (max-width: 767px) {
    .slider_info {
        width: calc(90% - 40px);
        margin: 20px;
    }
}

@media screen and (max-width: 560px) {
    .slider_info {
        width: calc(90% - 40px);
    }
}

.slider_main_title {
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0;
    position: relative;
    clear: both;
    font-size: 2.8em;
    line-height: 1.0em;
    font-family: 'Libre Bodoni', serif;
    text-transform: uppercase;
    font-weight: 800;
    color: #ffffff;
}

@media screen and (max-width: 1200px) {
    .slider_main_title {
        font-size: 2.6em;
    }
}

@media screen and (max-width: 1080px) {
    .slider_main_title {
        font-size: 2.0em;
    }
}

@media screen and (max-width: 767px) {
    .slider_main_title {
        font-size: 1.8em;
    }
}

@media screen and (max-width: 560px) {
    .slider_main_title {
        font-size: 1.6em;
    }
}

@media screen and (max-width: 440px) {
    .slider_main_title {
        font-size: 1.4em;
    }
}

.slider_info_left .slider_main_title {
    text-align: left;
    opacity: 0.0;
    transform: translateX(-100%);
    animation: animateSliderMainTitleLeft 1s ease-in-out 0s 1 forwards;
}

@keyframes animateSliderMainTitleLeft {
    0% {
        opacity: 0.0;
        transform: translateX(-100%);
    }

    100% {
        opacity: 1.0;
        transform: translateX(0);
    }
}

.slider_info_right .slider_main_title {
    text-align: right;
    opacity: 0.0;
    transform: translateX(100%);
    animation: animateSliderMainTitleRight 1s ease-in-out 0s 1 forwards;
}

@keyframes animateSliderMainTitleRight {
    0% {
        opacity: 0.0;
        transform: translateX(100%);
    }

    100% {
        opacity: 1.0;
        transform: translateX(0);
    }
}

.slider_title_line {
    width: 0;
    height: 2px;
    padding: 0;
    margin: 15px 0;
    position: relative;
    clear: both;
    display: table;
    background-color: #fab22c;
}

@media screen and (max-width: 560px) {
    .slider_title_line {
        display: none;
    }
}

.slider_info_left .slider_title_line {
    float: left;
    opacity: 0.0;
    animation: animateSliderTitleLineLeft 1s ease-in-out 0.6s 1 forwards;
}

@keyframes animateSliderTitleLineLeft {
    0% {
        opacity: 0.0;
        width: 0;
    }

    100% {
        width: 40%;
        opacity: 1.0;
    }
}

.slider_info_right .slider_title_line {
    float: right;
    opacity: 0.0;
    animation: animateSliderTitleLineRight 1s ease-in-out 0.6s 1 forwards;
}

@keyframes animateSliderTitleLineRight {
    0% {
        opacity: 0.0;
        width: 0;
    }

    100% {
        opacity: 1.0;
        width: 40%;
    }
}

.slider_description {
    width: 100%;
    height: auto;
    padding: 0;
    margin: 5px 0;
    position: relative;
    clear: both;
    color: #ffffff;
    font-size: 1.0em;
    line-height: 1.3em;
}

@media screen and (max-width: 1080px) {
    .slider_description {
        font-size: 0.9em;
    }
}

@media screen and (max-width: 560px) {
    .slider_description {
        display: none;
    }
}

.slider_info_left .slider_description {
    text-align: left;
    opacity: 0.0;
    transform: translateX(-100%);
    animation: animateSliderDescriptionLeft 1s ease-in-out 0.4s 1 forwards;
}

@keyframes animateSliderDescriptionLeft {
    0% {
        opacity: 0.0;
        transform: translateX(-100%);
    }

    100% {
        opacity: 1.0;
        transform: translateX(0);
    }
}

.slider_info_right .slider_description {
    text-align: right;
    opacity: 0.0;
    transform: translateX(100%);
    animation: animateSliderDescriptionRight 1s ease-in-out 0.4s 1 forwards;
}

@keyframes animateSliderDescriptionRight {
    0% {
        opacity: 0.0;
        transform: translateX(100%);
    }

    100% {
        opacity: 1.0;
        transform: translateX(0);
    }
}

.slider_button {
    width: auto;
    height: auto;
    padding: 0;
    margin: 10px 0 0 0;
    position: relative;
    clear: both;
    display: table;
    opacity: 0.0;
    filter: blur(15px);
    animation: animateSliderButton 1s ease-in-out 0.5s 1 forwards;
}

@keyframes animateSliderButton {
    0% {
        opacity: 0.0;
        filter: blur(15px);
    }

    100% {
        opacity: 1.0;
        filter: blur(0);
    }
}

.slider_info_left .slider_button {
    float: left;
}

.slider_info_right .slider_button {
    float: right;
}

.slider_button a,
.slider_button a:visited {
    width: auto;
    height: auto;
    padding: 8px 20px;
    font-size: 1.0em;
    font-weight: 500;
    text-decoration: none;
    border-radius: 5px;
    color: #fab22c;
    background-color: rgba(0, 0, 0, 0.5);
    border: 2px solid #fab22c;
    transition: all 0.3s ease-in-out;
    display: table;
}

@media screen and (max-width: 767px) {

    .slider_button a,
    .slider_button a:visited {
        padding: 5px 12px;
        font-size: 1.0em;
    }
}

.slider_button a:hover,
.slider_button a:visited:hover {
    background-color: rgba(0, 0, 0, 1.0);
}

.slider_filter {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    pointer-events: none;
}

/* MAIN CONTENT */
.content {
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0 auto;
    position: relative;
    clear: both;
    display: table;
    overflow: hidden;
    background-image: url('../admin454/uploads/site_settings/sun_watermark_yellow.png');
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-size: 500px auto;
    background-position: right bottom;
}

.content_outer {
    width: 1000px;
    height: auto;
    padding: 80px 0;
    margin: 0 auto;
    position: relative;
    clear: both;
    display: table;
}

@media screen and (max-width: 1080px) {
    .content_outer {
        width: calc(100% - 40px);
        padding: 80px 20px;
    }
}

@media screen and (max-width: 767px) {
    .content_outer {
        padding: 60px 20px;
    }
}

.content_h2_header {
    width: 100%;
    height: auto;
    padding: 0 0 10px 0;
    margin: 0;
    position: relative;
    clear: both;
    display: table;
    font-size: 1.8em;
    line-height: 1.0em;
    font-family: 'Libre Bodoni', serif;
    font-weight: 700;
    color: #fab22c;
}

@media screen and (max-width: 1080px) {
    .content_h2_header {
        font-size: 1.6em;
    }
}

@media screen and (max-width: 767px) {
    .content_h2_header {
        font-size: 1.5em;
    }
}

@media screen and (max-width: 560px) {
    .content_h2_header {
        font-size: 1.4em;
    }
}

.content_h2_header_left {
    text-align: left;
}

.content_h2_header_center {
    text-align: center;
}

.content_h2_sub_header {
    width: 100%;
    height: auto;
    padding: 0 0 10px 0;
    margin: 0;
    position: relative;
    clear: both;
    display: table;
    font-size: 2.8em;
    line-height: 1.0em;
    color: #2b2b2b;
    font-family: 'Libre Bodoni', serif;
    font-weight: 700;
    text-transform: uppercase;
}

@media screen and (max-width: 1080px) {
    .content_h2_sub_header {
        font-size: 2.5em;
    }
}

@media screen and (max-width: 767px) {
    .content_h2_sub_header {
        font-size: 2.3em;
    }
}

@media screen and (max-width: 560px) {
    .content_h2_sub_header {
        font-size: 2.1em;
    }
}

.content_h2_sub_header_left {
    text-align: left;
}

.content_h2_sub_header_center {
    text-align: center;
}

/* PAGE IMAGES */
.page_images {
    width: 100%;
    height: auto;
    padding: 0;
    margin: 20px 0;
    position: relative;
    clear: both;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-auto-rows: minmax(100px, auto);
    gap: 5px;
    grid-auto-flow: dense;
}

@media screen and (max-width: 767px) {
    .page_images {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (max-width: 440px) {
    .page_images {
        grid-template-columns: repeat(1, 1fr);
    }
}

.page_image_link {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0 auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    text-decoration: none;
    display: block;
    z-index: 2;
}

.page_images_container {
    width: 100%;
    height: auto;
    padding-bottom: 70%;
    margin: 0;
    position: relative;
    clear: both;
    display: table;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    overflow: hidden;
}

.page_images_container_1 {
    grid-column: span 1;
    grid-row: span 1;
}

.page_images_container_2 {
    grid-column: span 2;
    grid-row: span 2;
}

@media screen and (max-width: 440px) {
    .page_images_container_2 {
        grid-column: span 1;
        grid-row: span 1;
    }
}

.page_images_container_3 {
    grid-column: span 3;
    grid-row: span 3;
}

@media screen and (max-width: 767px) {
    .page_images_container_3 {
        grid-column: span 2;
        grid-row: span 2;
    }
}

@media screen and (max-width: 440px) {
    .page_images_container_3 {
        grid-column: span 1;
        grid-row: span 1;
    }
}

.page_image_title {
    width: calc(100% - 20px);
    height: auto;
    padding: 0 10px;
    margin: 0 auto;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
    text-align: center;
    display: table;
    transition: all 0.4s ease-in-out;
    font-weight: 500;
    text-transform: uppercase;
    color: #ffffff;
    z-index: 2;
}

.page_image_link:hover .page_image_title {
    display: none;
}

.page_image_filter {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.4);
    transition: all 0.4s ease-in-out;
    z-index: 1;
}

.page_image_link:hover .page_image_filter {
    background-color: rgba(0, 0, 0, 0);
}

/* PAGE BUTTONS */
.page_buttons {
    width: 100%;
    height: auto;
    padding: 0;
    margin: 20px auto;
    position: relative;
    clear: both;
    display: table;
    text-align: center;
}

.pg_btn {
    min-width: 220px;
    height: auto;
    padding: 10px;
    margin: 10px 5px;
    position: relative;
    display: inline-block;
    text-align: center;
    border: 0;
    background-color: #fab22c;
    text-transform: uppercase;
    color: #ffffff;
    text-decoration: none;
    font-size: 1.0em;
    border-radius: 5px;
    transition: all 0.3s ease-in-out;
}

@media screen and (max-width: 767px) {
    .pg_btn {
        min-width: 180px;
        font-size: 0.9em;
    }
}

@media screen and (max-width: 560px) {
    .pg_btn {
        min-width: 0;
        display: table;
        font-size: 1.0em;
        width: calc(100% - 20px - 10px);
    }
}

.pg_btn:hover {
    background-color: #da9c2a;
}

/* INVITRO PAGE */
.invitro_logo {
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0 auto;
    position: relative;
    clear: both;
    text-align: center;
}

.invitro_logo img {
    width: 60%;
    padding: 0;
    height: auto;
    margin: 0 auto;
    display: table;
    text-align: center;
}

@media screen and (max-width: 767px) {
    .invitro_logo img {
        width: 70%;
    }
}

@media screen and (max-width: 560px) {
    .invitro_logo img {
        width: 80%;
    }
}

@media screen and (max-width: 440px) {
    .invitro_logo img {
        width: 100%;
    }
}

/* CONTACT DETAILS BLOCKS */
.contact_blocks {
    width: 100%;
    height: auto;
    padding: 10px 0;
    margin: 0 auto;
    position: relative;
    clear: both;
    display: table;
}

.contact_blocks_left {
    width: calc(50% - 10px);
    height: auto;
    padding: 0 10px 0 0;
    margin: 0;
    position: relative;
    clear: none;
    float: left;
}

@media screen and (max-width: 560px) {
    .contact_blocks_left {
        width: 100%;
        clear: both;
        float: none;
        padding: 0;
    }
}

.contact_blocks_right {
    width: calc(50% - 10px);
    height: auto;
    padding: 0 0 0 10px;
    margin: 0;
    position: relative;
    clear: none;
    float: left;
}

@media screen and (max-width: 560px) {
    .contact_blocks_right {
        width: 100%;
        clear: both;
        float: none;
        padding: 0;
    }
}

.contact_block_holder {
    width: calc(100% - 10px);
    height: auto;
    padding: 0;
    margin: 10px 5px;
    position: relative;
    clear: none;
    float: left;
    display: table;
}

.contact_block_icon {
    width: 40px;
    height: auto;
    padding: 0;
    display: table-cell;
    vertical-align: middle;
    font-family: "Font Awesome 6 Pro", sans-serif;
}

.contact_block_icon i {
    font-size: 40px;
    color: #fab22c;
}

.contact_block_info {
    width: calc(100% - 40px);
    height: auto;
    padding: 0 0 0 10px;
    display: table-cell;
    vertical-align: middle;
}

.contact_block_title {
    width: 100%;
    height: auto;
    padding: 0 0 4px 0;
    margin: 0;
    clear: both;
    display: table;
    font-size: 1.3em;
    font-family: 'Libre Bodoni', serif;
    font-weight: 700;
    color: #252525;
    line-height: 1em;
}

.contact_block_description {
    width: 100%;
    height: auto;
    padding: 0 0 4px 0;
    margin: 0;
    clear: both;
    display: table;
    font-size: 1em;
    font-weight: 500;
    color: #525252;
    line-height: 1.1em;
}

.contact_block_content {
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0;
    position: relative;
    clear: both;
    display: table;
    font-size: 1em;
    font-weight: 400;
    color: #000000;
}

.contact_block_content a,
.contact_block_content a:visited {
    color: #000000;
    text-decoration: none;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

.contact_block_content a:hover,
.contact_block_content a:visited:hover {
    color: #000000;
    text-decoration: underline;
}

/* ICON BLOCKS */
.icon_block {
    width: calc(100% - 10%);
    height: auto;
    padding: 60px 5%;
    margin: 10px auto 0 auto;
    position: relative;
    clear: both;
    display: table;
    background-color: #141414;
    background-image: url('../admin454/uploads/site_settings/sun_watermark.png');
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-size: auto 90%;
    background-position: left bottom;
    overflow: hidden;
}

@media screen and (max-width: 1080px) {
    .icon_block {
        width: calc(100% - 40px);
        padding: 60px 20px;
    }
}

@media screen and (max-width: 767px) {
    .icon_block {
        background-size: auto 80%;
    }
}

@media screen and (max-width: 560px) {
    .icon_block {
        background-size: auto 70%;
    }
}

.icon_block_left {
    width: 50%;
    height: auto;
    padding: 0 30px 0 0;
    display: table-cell;
    vertical-align: middle;
}

@media screen and (max-width: 767px) {
    .icon_block_left {
        width: 100%;
        padding: 0 0 20px 0;
        display: table;
        position: relative;
        clear: both;
    }
}

.icon_block_header_title {
    width: 100%;
    height: auto;
    padding: 0 0 15px 0;
    margin: 0;
    position: relative;
    clear: both;
    display: table;
    font-size: 3.4em;
    line-height: 1.0em;
    font-family: 'Libre Bodoni', serif;
    font-weight: 700;
    color: #fab22c;
    text-transform: uppercase;
}

@media screen and (max-width: 1200px) {
    .icon_block_header_title {
        font-size: 3.0em;
    }
}

@media screen and (max-width: 1080px) {
    .icon_block_header_title {
        font-size: 2.8em;
    }
}

@media screen and (max-width: 767px) {
    .icon_block_header_title {
        font-size: 2.5em;
        text-align: center;
    }
}

@media screen and (max-width: 560px) {
    .icon_block_header_title {
        font-size: 2.3em;
    }
}

@media screen and (max-width: 440px) {
    .icon_block_header_title {
        font-size: 2.0em;
    }
}

.icon_block_description {
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0;
    position: relative;
    clear: both;
    display: table;
    font-size: 1.2em;
    line-height: 1.4em;
    color: #c4c4c4;
}

@media screen and (max-width: 1200px) {
    .icon_block_description {
        font-size: 1.1em;
    }
}

@media screen and (max-width: 767px) {
    .icon_block_description {
        font-size: 1.0em;
        text-align: center;
    }
}

.icon_block_right {
    width: 50%;
    height: auto;
    padding: 0 0 0 30px;
    display: table-cell;
    vertical-align: middle;
}

@media screen and (max-width: 767px) {
    .icon_block_right {
        width: 100%;
        padding: 0;
        display: table;
        position: relative;
        clear: both;
    }
}

.icon_box {
    width: 100%;
    height: auto;
    padding: 0;
    margin: 15px auto;
    position: relative;
    clear: both;
    display: table;
}

.icon_box_icon {
    width: 70px;
    height: auto;
    padding: 0;
    display: table-cell;
    vertical-align: middle;
}

.icon_box_icon_float {
    width: 70px;
    height: 70px;
    line-height: 70px;
    background-color: #ffffff;
    color: #141414;
    border-radius: 50%;
    font-size: 34px;
    text-align: center;
    white-space: nowrap;
}

.icon_box_info {
    width: calc(100% - 70px);
    height: auto;
    padding: 0 0 0 15px;
    display: table-cell;
    vertical-align: middle;
}

.icon_box_title {
    width: 100%;
    height: auto;
    padding: 0 0 3px 0;
    margin: 0;
    position: relative;
    clear: both;
    display: table;
    font-size: 1.4em;
    font-weight: 700;
    line-height: 1.1em;
    color: #ffffff;
    font-family: 'Libre Bodoni', serif;
}

.icon_box_description {
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0;
    position: relative;
    clear: both;
    display: table;
    font-size: 0.9em;
    line-height: 1.3em;
    color: #ffffff;
}

/* CTA */
.cta {
    width: 100%;
    height: auto;
    padding: 0;
    margin: 10px auto 0 auto;
    position: relative;
    clear: both;
    display: table;
    overflow: hidden;
    background-color: #000000;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.cta_outer {
    width: 1000px;
    height: auto;
    padding: 80px 0;
    margin: 0 auto;
    position: relative;
    clear: both;
    display: table;
    z-index: 2;
}

@media screen and (max-width: 1080px) {
    .cta_outer {
        width: calc(100% - 40px);
        padding: 80px 20px;
    }
}

@media screen and (max-width: 767px) {
    .cta_outer {
        padding: 60px 20px;
    }
}

.cta_title {
    width: 100%;
    height: auto;
    padding: 0 0 15px 0;
    margin: 0 auto;
    position: relative;
    clear: both;
    display: table;
    font-size: 3.4em;
    line-height: 1.1em;
    font-weight: 700;
    color: #fab22c;
    text-transform: uppercase;
    text-align: center;
    font-family: 'Libre Bodoni', serif;
}

@media screen and (max-width: 1200px) {
    .cta_title {
        font-size: 3.0em;
    }
}

@media screen and (max-width: 1080px) {
    .cta_title {
        font-size: 2.8em;
    }
}

@media screen and (max-width: 767px) {
    .cta_title {
        font-size: 2.5em;
    }
}

@media screen and (max-width: 560px) {
    .cta_title {
        font-size: 2.2em;
    }
}

.cta_description {
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0 auto;
    position: relative;
    clear: both;
    display: table;
    font-size: 1.2em;
    line-height: 1.4em;
    color: #ffffff;
    font-weight: 500;
    text-align: center;
    font-family: 'Libre Bodoni', serif;
}

@media screen and (max-width: 1080px) {
    .cta_description {
        font-size: 1.1em;
    }
}

@media screen and (max-width: 560px) {
    .cta_description {
        font-size: 1.0em;
    }
}

.cta_top {
    width: 100%;
    height: auto;
    padding: 0 0 20px 0;
    margin: 0 auto;
    position: relative;
    clear: both;
    display: table;
}

.cta_form {
    width: 100%;
    height: auto;
    padding: 20px 0 0 0;
    margin: 0 auto;
    position: relative;
    clear: both;
    display: table;
    z-index: 2;
}

.cta_filter {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0 auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1;
}

/* PHOTO GALLERY */
.portfolio {
    width: 100%;
    height: auto;
    padding: 0;
    margin: 20px auto 0 auto;
    position: relative;
    clear: both;
    display: table;
}

.album_gallery,
.photo_gallery {
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0 auto;
    position: relative;
    clear: both;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-auto-rows: minmax(100px, auto);
    gap: 10px;
    grid-auto-flow: dense;
}

@media screen and (max-width: 767px) {

    .album_gallery,
    .photo_gallery {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (max-width: 440px) {

    .album_gallery,
    .photo_gallery {
        grid-template-columns: repeat(1, 1fr);
    }
}

.album_header_name {
    width: calc(100% - 20px);
    height: auto;
    padding: 10px 10px;
    margin: 0 auto 15px auto;
    position: relative;
    clear: both;
    color: #ffffff;
    background-color: #2b2b2b;
    text-align: center;
    font-size: 1.1em;
    text-transform: uppercase;
    font-family: "Font Awesome 6 Pro", "Noto Sans", sans-serif;
    line-height: 1em;
}

@media screen and (max-width: 767px) {
    .album_header_name {
        font-size: 1em;
    }
}

.album_header_name a,
.album_header_name a:visited {
    color: #ffffff;
    text-decoration: none;
}

.album_header_name a:hover,
.album_header_name a:visited:hover {
    color: #c4c4c4;
    text-decoration: none;
}

.album_holder {
    width: 100%;
    height: auto;
    padding-bottom: 100%;
    position: relative;
    background-attachment: scroll;
    background-color: #eeeeee;
    background-repeat: no-repeat;
    background-size: cover !important;
    transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
}

.album_holder_1 {
    grid-column: span 1;
    grid-row: span 1;
}

.album_holder_2 {
    grid-column: span 2;
    grid-row: span 2;
}

@media screen and (max-width: 560px) {
    .album_holder_2 {
        grid-column: span 1;
        grid-row: span 1;
    }
}

.album_holder_3 {
    grid-column: span 3;
    grid-row: span 3;
}

@media screen and (max-width: 767px) {
    .album_holder_3 {
        grid-column: span 2;
        grid-row: span 2;
    }
}

@media screen and (max-width: 560px) {
    .album_holder_3 {
        grid-column: span 1;
        grid-row: span 1;
    }
}

.album_title {
    background-color: rgba(0, 0, 0, 0.5);
    bottom: 0;
    color: #ffffff;
    font-family: "Noto Sans", sans-serif;
    height: 20px;
    left: 0;
    margin: 0 auto;
    padding: 5px 10px;
    font-size: 0.9em;
    position: absolute;
    right: 0;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    width: calc(100% - 20px);
}

.album_holder:hover .album_title {
    height: calc(100% - 10px);
}

.album_icon {
    color: #fab22c;
    display: none;
    font-size: 50px;
    height: auto;
    margin: 0 auto;
    padding: 0;
    position: absolute;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
    transition: opacity 0.6s ease-in-out;
    -moz-transition: opacity 0.6s ease-in-out;
    -o-transition: opacity 0.6s ease-in-out;
    -webkit-transition: opacity 0.6s ease-in-out;
    width: 100%;
    z-index: 3;
    font-family: "Font Awesome 6 Pro", sans-serif;
}

.album_holder:hover .album_icon {
    display: table;
    opacity: 1;
}

.album_button {
    clear: both;
    display: table;
    height: auto;
    margin: 0 auto;
    padding: 40px 0 20px 0;
    position: relative;
    text-align: center;
    width: auto;
}

.album_button a,
.album_button a:visited {
    border: 1px solid #afb374;
    color: #afb374;
    font-family: "Font Awesome 6 Pro", "Noto Sans", sans-serif;
    font-size: 1.2em;
    margin: 0 auto;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}

.album_button a:hover,
.album_button a:visited:hover {
    border: 1px solid #4e502e;
    color: #4e502e;
}

/* VIDEO GALLERY */
.video_gallery {
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0 auto;
    position: relative;
    display: grid;
    gap: 5px;
    grid-template-columns: repeat(3, 1fr);
    background-color: #ffffff;
    clear: both;
}

@media screen and (max-width: 1080px) {
    .video_gallery {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (max-width: 560px) {
    .video_gallery {
        grid-template-columns: repeat(1, 1fr);
    }
}

.video_gallery_holder {
    width: 100%;
    height: auto;
    padding-bottom: 56%;
    margin: 0;
    position: relative;
    display: table;
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.video_icon {
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0 auto;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
    text-align: center;
}

.video_icon i {
    text-align: center;
    font-size: 5.0vw;
    color: #ffffff;
    transition: all 0.4s ease-in-out;
}

@media screen and (max-width: 1080px) {
    .video_icon i {
        font-size: 7.0vw;
    }
}

@media screen and (max-width: 560px) {
    .video_icon i {
        font-size: 14.0vw;
    }
}

.video_gallery_holder:hover i {
    color: #ff0000;
}

/* INSERTS */
.inserts {
    width: calc(100% - 10%);
    height: auto;
    padding: 70px 5%;
    margin: 10px auto 0 auto;
    position: relative;
    clear: both;
    display: table;
    overflow: hidden;
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover !important;
}

@media screen and (max-width: 1080px) {
    .inserts {
        width: calc(100% - 40px);
        padding: 60px 20px;
    }
}

@media screen and (max-width: 560px) {
    .inserts {
        padding: 50px 20px;
    }
}

.insert_header {
    width: 100%;
    height: auto;
    padding: 0;
    margin: 15px auto;
    position: relative;
    clear: both;
    display: table;
    color: #ffffff;
    font-family: "Libre Bodoni", sans-serif;
    font-size: 3.6em;
    font-weight: 700;
    text-align: center;
    line-height: 1em;
}

@media screen and (max-width: 1200px) {
    .insert_header {
        font-size: 3.2em;
    }
}

@media screen and (max-width: 1080px) {
    .insert_header {
        font-size: 2.8em;
    }
}

@media screen and (max-width: 767px) {
    .insert_header {
        font-size: 2.4em;
    }
}

@media screen and (max-width: 560px) {
    .insert_header {
        font-size: 2em;
    }
}

@media screen and (max-width: 440px) {
    .insert_header {
        font-size: 1.8em;
    }
}

.insert_description {
    width: 100%;
    height: auto;
    padding: 0;
    margin: 15px auto;
    position: relative;
    display: table;
    clear: both;
    color: #ffffff;
    font-family: "Libre Bodoni", sans-serif;
    font-size: 1.2em;
    text-align: center;
    line-height: 1.3em;
}

@media screen and (max-width: 1080px) {
    .insert_description {
        font-size: 1.1em;
    }
}

@media screen and (max-width: 560px) {
    .insert_description {
        font-size: 1.0em;
    }
}

.insert_button {
    width: auto;
    height: auto;
    padding: 0;
    margin: 20px auto;
    position: relative;
    display: table;
    clear: both;
}

.insert_button a,
.insert_button a:visited {
    width: auto;
    height: auto;
    padding: 13px 25px 10px 25px;
    margin: 0 auto;
    position: relative;
    display: table;
    clear: both;
    background-color: rgba(0, 0, 0, 0.5);
    border: 2px solid #fab22c;
    border-radius: 4px;
    color: #fab22c;
    font-family: "Libre Bodoni", sans-serif;
    font-size: 1.1em;
    font-weight: 700;
    text-align: center;
    text-decoration: none;
    transition: all 0.3s ease-in-out;
}

@media screen and (max-width: 560px) {

    .insert_button a,
    .insert_button a:visited {
        padding: 13px 20px 10px 20px;
        font-size: 1.0em;
    }
}

.insert_button a:hover,
.insert_button a:visited:hover {
    background-color: rgba(0, 0, 0, 1);
    border: 2px solid #da9c2a;
    color: #da9c2a;
}

/* LOGO SLIDER */
.logo_slider {
    width: 100%;
    height: auto;
    padding: 10px 0;
    margin: 10px auto 0 auto;
    position: relative;
    background-color: #ffffff;
    display: table;
    clear: both;
    overflow: hidden;
}

/* MAP */
.mapouter {
    text-align: right;
    width: 100%;
    height: auto;
    padding: 0;
    margin: 10px auto 0 auto;
    position: relative;
    clear: both;
    overflow: hidden;
}

.gmap_canvas {
    background: none !important;
    overflow: hidden;
    width: 100%;
}

#gmap_canvas {
    padding: 0;
    margin: 0;
    display: table;
}

/* FOOTER */
.footer {
    width: calc(100% - 10%);
    height: auto;
    padding-top: 50px;
    padding-right: 5%;
    padding-left: 5%;
    margin: 10px auto 0 auto;
    display: table;
    position: relative;
    clear: both;
    overflow: hidden;
    background-color: #dadada;
}

@media screen and (max-width: 1080px) {
    .footer {
        width: calc(100% - 40px);
        height: auto;
        padding-top: 50px;
        padding-right: 20px;
        padding-left: 20px;
    }
}

.footer_nowapp {
    padding: 50px 20px 50px 20px !important;
}

.footer_socials {
    display: table;
    height: auto;
    margin: 0 auto;
    padding: 0 0 30px 0;
    position: relative;
    text-align: center;
    white-space: nowrap;
    width: 100%;
    font-family: "Font Awesome 5 Pro", sans-serif;
}

.footer_socials i {
    width: 40px;
    height: 40px;
    line-height: 40px;
    padding: 0;
    margin: 0 2px;
    border: 0;
    background-color: #2b2b2b;
    color: #dadada;
    display: inline-block;
    font-size: 18px;
    text-align: center;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}

@media only screen and (max-width: 767px) {
    .footer_socials i {
        width: 30px;
        height: 30px;
        margin: 0 1px;
        line-height: 30px;
        font-size: 14px;
    }
}

.footer_socials i:hover {
    background-color: #000000;
    color: #dadada;
}

.footer_socials a {
    text-decoration: none;
}

.footer_addresses {
    width: 100%;
    height: auto;
    padding: 0 0 30px 0;
    margin: 0 auto;
    position: relative;
    clear: both;
    display: table;
}

@media only screen and (max-width: 767px) {
    .footer_addresses {
        padding: 0;
    }
}

.footer_address_holder {
    width: 50%;
    height: auto;
    padding: 0;
    display: table-cell;
    vertical-align: middle;
    color: #2b2b2b;
    font-size: 1em;
    line-height: 1.2em;
}

@media only screen and (max-width: 767px) {
    .footer_address_holder {
        width: 100%;
        display: table;
        padding: 0 0 10px 0;
        position: relative;
        clear: both;
        font-size: 0.9em;
        text-align: center;
    }
}

.footer_address_header {
    font-size: 1.4em;
    font-weight: 700;
    padding: 0 0 5px 0;
    font-family: "Libre Bodoni", serif;
}

.footer_address_holder img {
    width: auto;
    height: 220px;
    display: table;
    text-align: right;
    float: right;
}

@media only screen and (max-width: 767px) {
    .footer_address_holder img {
        width: 60%;
        height: auto;
        padding: 0 0 20px 0;
        margin: 0 auto;
        display: table;
        text-align: center;
        float: none;
    }
}

@media only screen and (max-width: 560px) {
    .footer_address_holder img {
        width: 70%;
    }
}

.footer_address_info {
    width: 100%;
    height: auto;
    padding: 0 0 20px 0;
    margin: 0;
    position: relative;
    clear: both;
    display: table;
    font-weight: 500;
    font-size: 1em;
}

.privacy_policy {
    width: 100%;
    height: auto;
    padding: 0 0 30px 0;
    margin: 0 auto;
    position: relative;
    clear: both;
    text-align: center;
    display: table;
    color: #2b2b2b;
    font-size: 1.1em;
    font-weight: 500;
    line-height: 1em;
}

@media screen and (max-width: 560px) {
    .privacy_policy {
        font-size: 1em;
    }
}

.privacy_policy a,
.privacy_policy a:visited {
    color: #2b2b2b;
    text-decoration: none;
    padding: 0 15px;
    transition: all 0.3s ease-in-out;
}

@media only screen and (max-width: 560px) {

    .privacy_policy a,
    .privacy_policy a:visited {
        width: 100%;
        padding: 5px 0;
        clear: both;
        display: table;
    }
}

.privacy_policy a:hover,
.privacy_policy a:visited:hover {
    color: #000000;
}

.credentials {
    clear: both;
    color: #2b2b2b;
    display: table;
    font-size: 0.9em;
    font-weight: 500;
    height: auto;
    margin: 0 auto;
    padding: 0 0 5px 0;
    position: relative;
    text-align: center;
    width: 100%;
}

.credits {
    clear: both;
    color: #2b2b2b;
    display: table;
    font-size: 0.9em;
    font-weight: 500;
    height: auto;
    margin: 0 auto;
    padding: 0;
    position: relative;
    text-align: center;
    width: 100%;
}

.credits a,
.credits a:visited {
    color: #2b2b2b;
    text-decoration: none;
}

.credits a:hover,
.credits a:visited:hover {
    color: #000000;
    text-decoration: underline;
}

/* WHATSAPP BUTTON */
.whatsapp_button {
    width: auto;
    padding: 0;
    margin: 0;
    position: fixed;
    bottom: 15px;
    right: 15px;
    background-image: url("../images/wa_bg_filter.png");
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    z-index: 1005;
}

.whatsapp_button i {
    width: auto;
    height: auto;
    padding: 0;
    margin: 0;
    transition: all 0.3s ease-in-out;
}

.whatsapp_popup {
    width: auto;
    white-space: nowrap;
    height: auto;
    padding: 5px 10px;
    margin: 0 0 5px 0;
    position: absolute;
    bottom: 100%;
    right: 0;
    z-index: 5;
    background-color: #ffffff;
    border: 2px solid #525252;
    border-radius: 6px 6px 0 6px;
    text-align: center;
    font-weight: 500;
    font-size: 0.9em;
    color: #525252;
    opacity: 0;
    animation: animateWhatsappPopup 1.5s ease-in-out 5s 1 forwards;
}

@keyframes animateWhatsappPopup {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.whatsapp_link:hover i {
    transform: scale(1.1, 1.1);
}

/* FORM STYLING */
.form_group {
    clear: both;
    display: table;
    height: auto;
    margin: 0 0 15px 0;
    padding: 0;
    position: relative;
    width: 100%;
}

.form_group_full {
    clear: both;
    display: table;
    height: auto;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
}

.form_group_left {
    clear: none;
    display: table;
    float: left;
    height: auto;
    margin: 0 1% 0 0;
    padding: 0;
    position: relative;
    width: 49%;
}

@media screen and (max-width: 560px) {
    .form_group_left {
        clear: both;
        float: none;
        margin: 0 0 15px;
        width: 100%;
    }
}

.form_group_right {
    clear: none;
    display: table;
    float: right;
    height: auto;
    margin: 0 0 0 1%;
    padding: 0;
    position: relative;
    width: 49%;
}

@media screen and (max-width: 560px) {
    .form_group_right {
        clear: both;
        float: none;
        margin: 0;
        width: 100%;
    }
}

.form_group_1_3 {
    clear: none;
    display: table;
    float: left;
    height: auto;
    margin: 0 1% 0 0;
    padding: 0;
    position: relative;
    width: calc(100% / 3 - 1%);
}

@media screen and (max-width: 560px) {
    .form_group_1_3 {
        margin: 0 0 15px 0;
        width: 100%;
    }
}

.form_group_2_3 {
    clear: none;
    display: table;
    float: left;
    height: auto;
    margin: 0 1% 0 1%;
    padding: 0;
    position: relative;
    width: calc(100% / 3 - 2%);
}

@media screen and (max-width: 560px) {
    .form_group_2_3 {
        margin: 0 0 15px 0;
        padding: 0;
        width: 100%;
    }
}

.form_group_3_3 {
    clear: none;
    display: table;
    float: right;
    height: auto;
    margin: 0 0 0 1%;
    padding: 0;
    position: relative;
    width: calc(100% / 3 - 1%);
}

@media screen and (max-width: 560px) {
    .form_group_3_3 {
        margin: 0 0 15px 0;
        width: 100%;
    }
}

.form_label {
    clear: both;
    display: table;
    height: auto;
    margin: 0;
    padding: 0 0 2px 0;
    position: relative;
    width: 100%;
}

.form_label label {
    color: #ffffff;
    font-family: "Open Sans", sans-serif;
    font-size: 1em;
    font-weight: 600;
}

label.error {
    color: #ff0000;
    font-size: 0.7em;
    font-weight: 500;
    position: relative;
    float: right;
    padding: 2px 0 0 0;
}

label.error:before {
    content: "\f06a";
    color: #ff0000;
    padding: 0 2px 0 0;
    font-family: "Font Awesome 6 Pro", sans-serif;
}

.form_field {
    clear: both;
    display: table;
    height: auto;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
}

.form_field input[type="text"],
.form_field input[type="number"],
.form_field input[type="email"] {
    background-color: rgba(0, 0, 0, 0.6);
    border: 0;
    font-family: "Open Sans", sans-serif;
    height: 30px;
    margin: 0;
    outline: none;
    font-size: 1.0em;
    font-weight: 500;
    padding: 10px 10px;
    color: #ffffff;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    width: calc(100% - 20px);
    border-radius: 4px;
}

.form_field input[type="text"]:hover,
.form_field input[type="text"]:focus,
.form_field input[type="email"]:hover,
.form_field input[type="email"]:focus,
.form_field input[type="number"]:hover,
.form_field input[type="number"]:focus {
    background-color: rgba(0, 0, 0, 0.8);
}

.form_field select {
    background-color: #ffffff;
    border: 1px solid #c4c4c4;
    font-family: "Open Sans", sans-serif;
    height: 47px;
    margin: 0;
    outline: none;
    padding: 10px 20px;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    width: 100%;
}

.form_field select:hover,
.form_field select:focus {
    background-color: #f2f2f2;
    border: 1px solid #c4c4c4;
}

.form_field textarea {
    background-color: rgba(0, 0, 0, 0.6);
    border: 0;
    font-family: "Open Sans", sans-serif;
    height: 100px;
    margin: 0;
    outline: none;
    padding: 10px 10px;
    font-size: 1.0em;
    font-weight: 500;
    color: #ffffff;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    width: calc(100% - 20px);
    border-radius: 4px;
}

.form_field textarea:hover,
.form_field textarea:focus {
    background-color: rgba(0, 0, 0, 0.8);
}

.form_oneliner_label {
    display: table-cell;
    height: auto;
    padding: 0 2% 0 0;
    vertical-align: middle;
    width: 48%;
}

.form_oneliner_field {
    display: table-cell;
    height: auto;
    padding: 0 0 0 2%;
    vertical-align: middle;
    width: 48%;
}

.form_note {
    clear: both;
    color: #c4c4c4;
    display: table;
    font-size: 0.8em;
    height: auto;
    margin: 2px 0 0 0;
    padding: 0;
    position: relative;
    width: 100%;
}

.red_asterisk {
    color: red;
    font-size: 0.8em;
    vertical-align: super;
}

.red_asterisk:before {
    color: red;
    content: "\f069";
    font-family: "Font Awesome 6 Pro", sans-serif;
    font-size: 0.6em;
    vertical-align: super;
}

.hfield {
    display: none !important;
}

/* ADMIN DIV TOOLTIPS */
.admin-div:hover {
    filter: grayscale(100%);
    box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.4);
}

.admin-div:hover::before {
    position: absolute;
    background: #333;
    color: #fff;
    padding: 5px 10px;
    border-radius: 5px;
    top: 10px;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.2s;
    z-index: 50000;
}

.admin-div:hover::before {
    opacity: 1;
}

.admin-tooltip {
    width: calc(100% - 20px);
    height: auto;
    padding: 5px 10px;
    background-color: #00000050;
    color: #ffffff;
    text-align: center;
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    font-family: "Noto Sans", sans-serif !important;
    font-size: 12px !important;
    font-weight: 500 !important;
    text-transform: none !important;
    z-index: 50001;
}

/* PRELOADER */
#preloader {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 9999;
    display: flex;
    justify-content: center;
    align-items: center;
}

#preloader img {
    width: 180px;
    height: auto;
    animation: pulse 1.2s infinite ease-in-out;
}

@media screen and (max-width: 1080px) {
    #preloader img {
        width: 160px;
    }
}

@media screen and (max-width: 767px) {
    #preloader img {
        width: 140px;
    }
}

@keyframes pulse {
    0% {
        transform: scale(0.8);
    }

    50% {
        transform: scale(1);
    }

    100% {
        transform: scale(0.8);
    }
}